diff host/serve_dev.sh @ 1639:59731f7c24ce

host - remove unused file password.nginx
author Franklin Schmidt <fschmidt@gmail.com>
date Tue, 21 Dec 2021 16:27:44 -0700
parents host/serve.sh@520707a70379
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/host/serve_dev.sh	Tue Dec 21 16:27:44 2021 -0700
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+set -e
+
+. check_app.sh
+
+checkStopped;
+
+java -classpath $CLASSPATH luan.Luan run.luan console 2>&1 | tee err